View Issue Details

IDProjectCategoryView StatusLast Update
12216Bug reports[All Projects] LimeSurvey Websitepublic2017-06-13 11:38
ReporterDenisChenu 
Assigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary12216: Some link in mail registration goes to 404
DescriptionSome mail after registration goes to 404
Steps To ReproduceIn the regsitration email form limesurvey.org

- https://www.limesurvey.org/community-services goes to 401
Additional InformationOther outdated link
- The 'limesurvey hosted' goes to https://www.limeservice.com/en/
- 'Download' goes to https://www.limesurvey.org/#download (#download didn't exist currently)
TagsNo tags attached.
Complete LimeSurvey version number (& build)20170321
I will donate to the project if issue is resolvedNo
Browsernot relevant
Database & DB-Versionnot relevant
Operating System (Server)not relevant
Webserver software & versionnot relevant
PHP Versionnot relevant

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-03-21 12:09 DenisChenu New Issue
2017-03-21 12:09 DenisChenu Status new => assigned
2017-03-21 12:09 DenisChenu Assigned To => c_schmitz
2017-04-06 14:02 c_schmitz Assigned To c_schmitz => markusfluer
2017-05-16 13:37 markusfluer Status assigned => resolved
2017-05-16 13:37 markusfluer Resolution open => fixed
2017-06-13 11:38 c_schmitz Status resolved => closed